name = "VTDownloader"
filename = "vt-downloader-1.0.4+1.16.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "0d0655abc7ab7c37098188a0b66948c6a42f2b08"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3345277
project-id = 432425
